{% extends 'kpi/base.html' %}
{% load static %}
{% block title %}Наборы показателей{% endblock %}
{% block extrastyles %}
    <link rel="stylesheet" href="{% static 'css/sets.css' %}">
    <link rel="stylesheet" href="{% static 'css/set_creating_modal.css' %}">
{% endblock %}
{% block content %}
    <div class="content-basic sets-page">
        {% include 'kpi/set_creating_modal.html' %}
        <button id="open-set-creating-modal-btn" class="btn btn-primary">Создать новый набор</button>
        <a href="#filters" data-toggle="collapse">Панель фильтров</a>
        <div class="row collapse" id="filters">
            <div class="col-lg-8 col-lg-offset-1">
                <div class="row">
                        <div class="form-group col-lg-12">
                            <label for="indicator_name">Название</label>
                            <input type="text" class="form-control" id="indicator_name" name="name"
                                   placeholder="Введите название">
                            <span id="helpBlock"
                                  class="help-block">Для игнорирования фильтра оставьте поле пустым</span>
                        </div>
                        <div class="col-lg-12">
                            <button id="filter-btn" class="btn btn-primary">Отфильтровать</button>
                        </div>
                </div>
            </div>
        </div>

        <div class="sets-lists">
            <div class="row open-sets-block sets-block">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="row">
                        <div id="open-sets-header" class="header col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <span class="glyphicon glyphicon-menu-up"></span>
                            <a href="#open-sets" data-toggle="collapse" aria-expanded="true">Открытые наборы</a>
                        </div>
                    </div>
                    <div id="open-sets" class="sets-list collapse in" aria-expanded="true">
                    </div>
                </div>
            </div>

            <div class="row closed-sets-block sets-block">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="row">
                        <div id="closed-sets-header" class="header col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <span class="glyphicon glyphicon-menu-up"></span>
                            <a href="#closed-sets" data-toggle="collapse" aria-expanded="true">Закрытые наборы</a>
                        </div>
                    </div>
                    <div id="closed-sets" class="sets-list collapse in" aria-expanded="true">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="{% static 'js/indicators_sets.js' %}"></script>
{% endblock %}